* {
	font-family: "Hiragino Kaku Gothic ProN" !important;
	box-sizing: border-box;
}

.st-svg-angle-up::before {
	font-family: stsvg;
}

/* ----------------------------------------
	header
---------------------------------------- */
.header {
	position: relative;
	margin-bottom: 16px;
}

#haircolordictionary_logo {
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding: 32px 0;
	gap: 32px;
	background-color: #fff;
}

.haircolordictionary_description {
	text-align: left;
	color: #646464;
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.8;
	padding: 16px;
	background-color: #f2f2f2;
	border-radius: 8px;
	width: 100%;
	max-width: 1080px;
}

.haircolordictionary_logo_img {
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
	width: 100%;
}

.haircolordictionary_logo_img img {
	width: 320px;
	margin-top: 10px !important;
	margin-bottom: 32px !important;
}

/* ----------------------------------------
	container
---------------------------------------- */
.container {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	gap: 16px;
}

/* ----------------------------------------
	section
---------------------------------------- */

.section {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	padding: 32px;
	margin-bottom: 0;
	box-shadow: 0 0 15px rgba(191, 203, 222, 0.4);
	background-color: #fff;
}

.section > * {
	width: 100%;
	max-width: 1080px;
}

/* 「h1.section_title」用スタイル
 * 既存のスタイルをリセットして上書き
*/
h1.section_title:not(
		[class^="is-style-st-heading-custom-"],
		[class*=" is-style-st-heading-custom-"],
		.st-css-no
	) {
	font-size: 24px;
	font-weight: 600;
	margin: 16px 0;
	text-align: center;
	line-height: 1.8;
}

/* 「h2.section_title」用スタイル
 * 既存のスタイルをリセットして上書き
*/
h2.section_title:not(
		[class^="is-style-st-heading-custom-"],
		[class*=" is-style-st-heading-custom-"],
		.st-css-no
	) {
	/* スタイル打ち消し */
	background-image: none;
	border-top: none;
	padding-top: 0 !important;

	/* スタイル上書き */
	color: #444;
	background-color: #fff;
	font-style: normal;
	font-weight: 600;
	text-align: center;
	font-size: 24px;
	padding-bottom: 32px !important;
	border-bottom: 1px solid #e6ebee;
}

@media screen and (max-width: 767px) {
	.section {
		padding: 16px;
	}
}

/* ----------------------------------------
	search section
---------------------------------------- */
.search {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	gap: 16px;
}

/* ----------------------------------------
	colorlist
---------------------------------------- */
.colorlist {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(80px, 1fr));
	grid-template-rows: repeat(auto-fill, minmax(80px, 1fr));
	gap: 24px;
}

.colorlist_item {
	list-style: none;
}

.colorlist_link {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	color: #444;
}

.colorlist_thumb {
	display: block;
	height: 72px;
	width: 72px;
	border-radius: 8px;
	transition: all 0.3s ease;
}

.colorlist_link:hover .colorlist_thumb {
	border: var(--minimo-blue) 8px solid;
	background-color: rgba(0, 0, 0, 0.6);
	opacity: 0.5;
}

.colorlist_text {
	display: block;
	font-size: 12px;
}

/* ----------------------------------------
	seasonlist
---------------------------------------- */

.seasonlist_box {
	width: 100%;
}

.seasonlist {
	display: grid;
	grid-template-columns: repeat(2, minmax(120px, 260px));
	justify-content: center;
	gap: 16px;
	width: 100%;
}

.seasonlist_item {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
	list-style: none;
	aspect-ratio: 1;
}

.seasonlist_link {
	display: flex;
	position: relative;
	justify-content: center;
	align-items: center;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-size: cover;
	text-decoration: none;
	color: white;
}

.seasonlist_rgba {
	display: flex;
	position: absolute;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: rgba(0, 0, 0, 0.4);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition: all 0.3s ease;
}

.seasonlist_rgba:hover {
	color: white;
	background-color: rgba(0, 0, 0, 0.6);
	border: var(--minimo-blue) 8px solid;
}

.seasonlist_pretext {
	font-size: 20px;
	margin-bottom: 0;
}

.seasonlist_text {
	font-size: 28px;
}

/* ----------------------------------------
	bleachlist
---------------------------------------- */

.bleachlist {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-grow: 1;
	gap: 16px;
}

.bleachlist_item {
	flex: 1 1 320px;
	list-style: none;
	padding: 0;
	border: 1px solid #e6ebee;
	border-radius: 8px;
	box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.06);
}

.bleachlist_link {
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	gap: 24px;
	text-decoration: none;
}

.bleachlist_thumb {
	display: block;
	height: 80px;
	width: 80px;
	background-size: cover;
}

.bleachlist_text {
	font-size: 18px;
	color: #444;
}

/* ----------------------------------------
	characteristicslist
---------------------------------------- */

.characteristiclist_box {
	width: 100%;
}

.characteristiclist {
	margin-bottom: 20px;
}

.characteristiclist_link {
	display: inline-block;
	padding: 0.6em;
	line-height: 1;
	text-decoration: none;
	color: #444;
	background-color: #fff;
	border: 1px solid #e6ebee;
	border-radius: 2em;
	box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.06);
}

/* ----------------------------------------
	entrylist
---------------------------------------- */

.entrylist_box {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.entrylist_categorytext {
	display: flex;
	justify-content: center;
	white-space: pre-wrap;
	text-align: left;
	color: #646464;
	font-family: "Hiragino Kaku Gothic ProN" !important;
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.8 !important;
	margin-bottom: 24px;
}

.entrylist {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
	justify-content: space-around;
	gap: 16px;
}

.entrylist_item {
	position: relative;
	list-style: none;
	aspect-ratio: 1;
}

.entrylist_link {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	text-decoration: none;
	background-size: cover;
}

.entrylist_gradient {
	content: "";
	display: flex;
	position: absolute;
	flex-direction: column;
	justify-content: end;
	align-items: flex-start;
	padding: 16px;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: linear-gradient(
		rgba(0, 0, 0, 0),
		rgba(0, 0, 0, 0) 50%,
		rgba(0, 0, 0, 0.4)
	);
	transition: border 0.3s ease;
}

.entrylist_gradient:hover {
	border: var(--minimo-blue) 8px solid;
}

.entrylist_text {
	text-align: left;
	line-height: 1.5;
	font-size: 20px;
	color: white;
}

.entrylist_popular {
	color: #fff;
	background: #ff8490;
	font-size: 11px;
	z-index: 9;
	border-radius: 4px;
}

@media screen and (max-width: 767px) {
	.entrylist {
		grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
		gap: 4px;
		margin: 0 -16px 32px; /* サムネを横いっぱいにするためにネガティブマージンで無理やり広げる */
	}

	.entrylist_text {
		font-size: 12px;
	}
}

/* ----------------------------------------
		slider
---------------------------------------- */

.post-slide-image {
	width: 295px;
	height: 295px;
	position: relative;
}

.post-slide-image img {
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	max-width: inherit;
	position: absolute;
	left: 100%;
	top: 100%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.post-slide-image_link {
	z-index: 9;
}

.post-slide-image .post-slide-image_link {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 295px;
	height: 295px;
}

.post-slide-title {
	z-index: 4;
	position: absolute;
	top: 190px;
	left: 16px;
	font-size: 20px !important;
	color: white !important;
	width: 263px;
	text-align: left !important;
	font-style: normal;
	font-weight: 600;
}

.post-slide-description {
	z-index: 3;
	position: absolute;
	top: 220px;
	left: 16px;
	font-size: 12px !important;
	color: white !important;
	width: 263px;
	font-style: normal;
	font-weight: 300;
}

.post-slide-next {
	z-index: 2;
	position: absolute;
	top: 260px;
	left: 15px;
	font-size: 14px !important;
	color: white !important;
	width: 250px;
	text-align: right !important;
}

.post-slide-next::after {
	position: absolute;
	content: "";
	width: 0.5em;
	height: 0.5em;
	top: 10px;
	left: 252px;
	border: none;
	border-top: 1px solid;
	border-right: 1px solid;
	border-color: #fff;
	transform: translateY(-50%) rotate(45deg);
	transition: border-color 0.3s ease-out;
}

.post-slide-gradient {
	z-index: 1;
	background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
	position: absolute;
	width: 295px;
	height: 200px;
	top: 95px;
	left: 0;
}

/* ----------------------------------------
		popularcolor
---------------------------------------- */

.popularcolor {
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin: 16px 0;
}

.popularcolor_title {
	color: #444;
	font-size: 20px;
	font-weight: 600;
	margin: 0;
}

.popularcolor_link {
	display: flex;
	justify-content: right;
}

.popularcolor_link p {
	text-decoration: none;
	color: #0d92c3;
	font-size: 16px !important;
}

.popularcolor_link a {
	text-decoration: none;
	text-align: center;
	color: var(--minimo-darkblue);
	transition: all 0.5s ease-out;
}

.popularcolor_link_with_arrow_next {
	position: relative;
	padding-right: 1.5em;
}

.popularcolor_link_with_arrow_next::after {
	position: absolute;
	content: "";
	width: 0.5em;
	height: 0.5em;
	top: 50%;
	right: 0.5em;
	border: none;
	border-top: 1px solid;
	border-right: 1px solid;
	border-color: var(--minimo-darkblue);
	transform: translateY(-50%) rotate(45deg);
	transition: border-color 0.1s ease-out;
}

/* ----------------------------------------
	relatedlist
---------------------------------------- */

.relatedlist {
	display: flex;
	flex-flow: row wrap;
	gap: 16px;
}

.relatedlist_item {
	overflow: hidden;
	flex: 1 1 360px;
	list-style: none;
	padding: 0;
	border: 1px solid #e6ebee;
	border-radius: 8px;
	box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.06);
}

.relatedlist_link {
	display: flex;
	align-items: center;
	text-decoration: none;
	width: 100%;
	height: 100%;
}

.relatedlist_thumb {
	display: block;
	flex-shrink: 0;
	width: 120px;
	height: 100%;
	min-height: 120px;
	background-size: cover;
}

.relatedlist_text {
	font-size: 12px;
	line-height: 1.5;
	color: #444;
	padding: 16px;
}

/* ----------------------------------------
	color_diagnosis
---------------------------------------- */

.color_diagnosis_link {
	display: flex;
	justify-content: center;
	margin: 25px 30px;
}

.color_diagnosis_link a {
	display: inline-block;
	position: relative;
	text-decoration: none;
	text-align: center;
	color: var(--minimo-darkblue);
	border: 3px solid var(--minimo-darkblue);
	border-radius: 8px;
	padding: 14px 48px;
	font-weight: 600;
	transition: all 0.5s ease-out;
}

.color_diagnosis_link a:hover {
	color: #fff !important;
	background-color: var(--minimo-darkblue);
}

.color_diagnosis_link_with_arrow::after {
	position: absolute;
	content: "";
	width: 1em;
	height: 1em;
	top: 50%;
	right: 1em;
	border: none;
	border-top: 2px solid;
	border-right: 2px solid;
	border-color: var(--minimo-darkblue);
	transform: translateY(-50%) rotate(45deg);
	transition: border-color 0.5s ease-out;
}

.color_diagnosis_link_with_arrow:hover::after {
	animation: moving 0.5s ease-out;
	border-color: #fff;
}

@keyframes moving {
	50% {
		right: 0.5em;
	}
}

/* ----------------------------------------
	banner
---------------------------------------- */

.banner {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

.anniversary_banner {
	max-width: 100%;
	width: 590px;
}

/* ----------------------------------------
	mobile navi
---------------------------------------- */

#nav-drawer {
	position: relative;
}

.nav-unshown {
	display: none;
}

#nav-open {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	padding: 10px;
}

#nav-open span,
#nav-open span::before,
#nav-open span::after {
	position: absolute;
	height: 3px;
	width: 25px;
	border-radius: 3px;
	background: #555;
	display: block;
	content: "";
	cursor: pointer;
}

#nav-open span::before {
	bottom: -8px;
}

#nav-open span::after {
	bottom: -16px;
}

#nav-close {
	display: none;
	position: fixed;
	z-index: 99;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: black;
	opacity: 0;
	transition: 0.3s ease-in-out;
}

#nav-content {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 90%;
	max-width: 280px;
	height: 300px;
	background: #fff;
	transition: 0.3s ease-in-out;
	-webkit-transform: translateX(-105%);
	transform: translateX(-105%);
	padding: 10px;
}

#nav-input:checked ~ #nav-close {
	display: block;
	opacity: 0.5;
}

#nav-input:checked ~ #nav-content {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	box-shadow: 6px 0 25px rgba(0, 0, 0, 0.15);
}

.header-menu {
	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
}

#nav-content ul > li {
	padding: 10px 5px 0 0;
	list-style: none;
}

#nav-content ul > li > a {
	text-decoration: none;
}

@media screen and (min-width: 480px) {
	.header-menu {
		display: none;
	}
}
